Bug 1471992 - [Docs][Tech] Update the supported number of LVs per SD
[Docs][Tech] Update the supported number of LVs per SD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.2
Unspecified Unspecified
medium Severity medium
: ovirt-4.1.6
: ---
Assigned To: Avital Pinnick
Tahlia Richardson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 17:27 EDT by Gordon Watson
Modified: 2017-08-09 03:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-09 03:09:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Watson 2017-07-17 17:27:04 EDT
Description of problem:

The "recommended" number of logical volumes per storage domain in RHV 4.1 is now 1000. The Technical Reference manual still refers to 350.


Version-Release number of selected component (if applicable):

RHV 4.1
Technical Reference manual, 10.4. Storage Domain Limitations


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Lucy Bopf 2017-08-08 03:43:57 EDT
Assigning to Avital for review.

Note You need to log in before you can comment on or make changes to this bug.